-- ------------------------------------------------
-- Fix user length in sod_log
-- Created 20140926
-- ------------------------------------------------

ALTER TABLE `sod_log` 
  CHANGE COLUMN `system` `system` VARCHAR(8) NOT NULL,
  CHANGE COLUMN `client` `client` VARCHAR(3) NOT NULL,
  CHANGE COLUMN `user` `user` VARCHAR(12) NOT NULL;
